Bug 152352 - SELinux FAQ - why does restorecon skip /home?
SELinux FAQ - why does restorecon skip /home?
Status: CLOSED WONTFIX
Product: Fedora Documentation
Classification: Fedora
Component: selinux-faq (Show other bugs)
devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Karsten Wade
Tammy Fox
http://fedora.redhat.com/docs/selinux...
:
Depends On:
Blocks: 118757
  Show dependency treegraph
 
Reported: 2005-03-28 14:37 EST by Karsten Wade
Modified: 2009-02-27 16:36 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-27 16:36:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Karsten Wade 2005-03-28 14:37:29 EST
Description of change/FAQ addition.  If a change, include the original
text first, then the changed text:


storecon skips /home today because
it could accidentaly reveal out-of-place gpg keys, or because it might
be really big.


Version-Release of FAQ (found on
http://fedora.redhat.com/docs/selinux-faq-fc3/ln-legalnotice.php),
for example:

  selinux-faq-1.3-8 (2005-01-20-T16:20-0800)

or FC4test1?
Comment 1 Susan Lauber 2009-02-27 16:36:21 EST
The FC3 versions of the SELinux FAQ is no longer maintained.
I am closing the ancient bug.

FYI
The is an FC5 FAQ http://docs.fedoraproject.org/selinux-faq/
and a list of proposed updates in the wiki at
https://fedoraproject.org/wiki/SELinux/FAQ/ProposedAdditions

Additional FAQ work will likely remain in the wiki but there is also
a F10 SELinux Users Guide http://docs.fedoraproject.org/selinux-user-guide/

Note You need to log in before you can comment on or make changes to this bug.